# textdomain: tntrun
# author: Zughy
# init.lua


# nodes.lua
Killer=Assassinə

# tnt.lua
TNT in tntrun=TNT di tntrun
Torch for TNT=Torcia per TNT

# auto.lua
How it works:=Come funziona:
Punch TNTs to make them fall down=Prendi a pugni le TNT per farle cadere
But beware: TNTs will also fall down when you walk onto it. Keep moving!=Ma attenzione: le TNT su cui metti piede cadono subito dopo. Continua a muoverti!

